# Uses of Class
org.eclipse.birt.report.model.api.core.DisposeEvent

Packages that use DisposeEvent
Package
Description
org.eclipse.birt.report.model.api.core
Represents the fundamental data structures of the user-defined property and the interface of UI listener.

## Uses of DisposeEvent in org.eclipse.birt.report.model.api.core

Methods in org.eclipse.birt.report.model.api.core with parameters of type DisposeEvent
Modifier and Type
Method
Description
`void`
IDisposeListener.`moduleDisposed(ModuleHandle targetElement, DisposeEvent ev)`
Notifies the element is disposed.